18 Jan 2007

    Easy-WebPrint Script Error

    Dear Canon users,

    If you install Microsoft "Cumulative Security Update for Internet Explorer for Windows XP (KB912812)", which is included in Windows Updates from April 2006, a script error may occur when you use Print or Preview in Canon Easy-WebPrint. The Internet Explorer update may have automatically been installed on your PC using Microsoft "Automatic" Updates. Please visit Canon-Asia's web page and download the updated Canon Easy-WebPrint version 2.6.3 to solve the problem.

    1. Click on the "support & download" tab.
    2. A popup window will display a range of Canon product category.
    3. Click on the "Bubble Jet Printers" and select any PIXMA printer model and download the updated Canon Easy-WebPrint version 2.6.3 to solve the problem.

    Thank you.